a.menu-link{color:lightgray;display:ruby-text;font-size:30px;margin-top:10px;padding-left:26px;text-decoration:none;}
.menu-link span{border-bottom:solid 3px #000;border-top:double 10px #000;display:inline-block;height:4px;margin:0 5px -3px 0;width:30px;}
.menu-link:hover span{border-color:#666;}
.menu, .menu > ul, .menu > ul ul{clear:both;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-flow:column;margin:0;background:#575757;}
.menu.active{background:#f9f9f9;border-bottom:1px solid #d8d8d8;border-top:1px solid #d8d8d8;margin:1em 0 1em -12px;max-height:55em;width:100vw;color:black;}
.js .menu > ul ul.active{margin:0;max-height:55em;padding:0;}
.menu > ul{padding:0;}
nav li{display:inline-block;margin:0;position:relative;float:left;}
.menu li a{color:#fffff4;display:inline-block;font-size:16px;line-height:2.7em;text-decoration:none;padding:7px;text-align:left}
span.has-subnav{display:block;font-size:25px;line-height:1.5em;position:absolute;right:20px;padding:0 0.5em;top:0;cursor:pointer;}
@media screen and (max-width:800px){.menu, .menu > ul ul{margin:0;max-height:0;overflow:hidden;}
.menu li a{display:block;padding-left:15px;}
.menu li li a{padding-left:50px;}
.menu li:last-child a{border:none;}
.menu li li:last-child a{border-bottom:1px solid #d8d8d8;}
.menu li:hover{background:#696969;}
}
@media screen and (min-width:801px){nav{}
a.menu-link{display:none;}
.js .menu, .js .menu > ul ul{max-height:none;overflow:visible;}
.js .menu > ul li:hover > ul{display:block;}
.menu ul{display:-ms-flexbox;display:-webkit-flex;display:flex;flex-flow:row;height:60px;justify-content:space-between;margin:0;padding:0;}
.menu span.has-subnav{display:none;}
.menu li{background:#575757;}
.menu li li a{background:#575757;}
.menu li a:hover{background:#696969;color:#ffffff;cursor:pointer;}
.menu li li a:hover{background:#696969;color:#f9f9f9;}
.menu ul ul{display:none;height:auto;overflow:hidden;padding:0;position:absolute;text-align:left;top:60px;width:auto;z-index:999;}
.chrome .js .menu > ul ul{top:43px;}
.wide{}
.menu ul ul.wide{border-left:solid 1px lightgray;border-right:solid 1px lightgray;border-bottom:solid 1px lightgray;}
.menu ul ul li{width:100%;display:inline-block;position:relative;}
.menu > ul ul li:last-child{border-bottom:none;}
.menu ul ul li a{display:block;color:#ffffff;padding-left:10px;}
